
   <?php

$variable1=($_GET['variable1']);

"$variable1";

  include("conect.php");
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}


 $sql= "DELETE FROM files WHERE id = '$variable1'";
//$sql = "UPDATE files SET nombre ='$obs', rut ='$rut', ppu ='$ppu', fecin ='$fecin', fecout ='$fecout', tipo ='$tipo', dpto ='$dpto', fono ='$fono' WHERE id = '$id'";

if (mysqli_query($conn, $sql)) {
  //  echo "Instruccion Guardada";
} else {
  //  echo "Error al grabar: " . mysqli_error($conn);
}

mysqli_close($conn);
?>




<meta http-equiv = "refresh" 
   
   
  content = "0; url = https://webmy.cl/uploadfile/administrador.php">